View Single Post
Old 11-04-04, 09:51 PM   #69
Ilkorin
Registered User
 
Join Date: Jul 2004
Posts: 8
Unhappy Re: 1.0-6113 for FreeBSD thread

I have just finished installing everything i wanted on FreeBSD 5.3RC2 and thought i was finished....but no i wasn't :S

When i try to start a program ,even a simple program like glxgears, i get an error about /libexec/ld-elf.so.1: Shared object "libm.so.2" not found, required by "libGL.so.1"

anyone know what to do?!??!?
Ilkorin is offline   Reply With Quote